<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'de', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_essential
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = 'Erste Nachricht';
$string['alert2'] = 'Zweite Nachricht';
$string['alert3'] = 'Dritte Nachricht';
$string['alert_general'] = 'Ankündigung';
$string['alert_info'] = 'Information';
$string['alertsdesc'] = 'Dies zeigt den Besuchern der Moodle-Startseite eine (oder mehrere) Benachrichtigungen in drei unterschiedlichen Varianten. Bitte achten Sie darauf, diese zu deaktivieren, wenn Sie nicht mehr benötigt werden.';
$string['alertsheading'] = 'Nutzerbenachrichtigungen';
$string['alertsheadingsub'] = 'Wichtige Nachricht für Nutzer/innen auf der Startseite anzeigen';
$string['alerttext'] = 'Nachrichtentext';
$string['alerttextdesc'] = 'Welchen Text möchten Sie als Nachricht anzeigen?';
$string['alerttitle'] = 'Überschrift';
$string['alerttitledesc'] = 'Überschrift für Ihre Nachricht';
$string['alerttype'] = 'Stufe';
$string['alerttypedesc'] = 'Wählen Sie die Stufe, die zur Wichtigkeit der Nachricht passt.';
$string['alert_warning'] = 'Hinweis';
$string['allclasses'] = 'Alle Klassen';
$string['allcourses'] = 'Alle Kurse';
$string['allmodules'] = 'Alle Lernmodule';
$string['allunits'] = 'Alle Lerneinheiten';
$string['alwaysdisplay'] = 'Immer anzeigen';
$string['analyticsclean'] = 'Saubere URLs senden';
$string['analyticscleandesc'] = 'Diese Funktion wurde von <a href="https://moodle.org/user/profile.php?id=281671" target="_blank">Gavin Henrick</a> und <a href="https://moodle.org/user/view.php?id=907814" target="_blank">Bas Brands</a> entwickelt und wurde in diesem Theme implementiert. Anders als im Moodle-Standard werden durch dieses Theme lesbare URLs herausgegeben, welche eine Seitenidentifizierung einfacher machen und ein bessers Berichtswesen erlauben. Weitere Informationen zu dieser Funktion und ihrer Verwendung können <b><a href="http://www.somerandomthoughts.com/blog/2012/04/18/ireland-uk-moodlemoot-analytics-to-the-front/" target="_blank">hier</a></b> gefunden werden.';
$string['analyticsdesc'] = 'Diese Option aktiviert Google Analytics für Ihre Website. Sie benötigen dafür ein kostenfreies Konto bei Google Analytics  (<a href="http://analytics.google.com" target="_blank">http://analytics.google.com</a>)';
$string['analyticsheading'] = 'Google Analytics';
$string['analyticsheadingsub'] = 'Leistungsfähiges Werkzeug zur Auswertung der Webzugriffe';
$string['analyticsid'] = 'Ihre Tracking-ID';
$string['analyticsiddesc'] = 'Geben Sie Ihre Tracking-ID an, die üblicherweise wie UA-XXXXXXXX-X formatiert ist.';
$string['android'] = 'Android (Google Play)';
$string['androiddesc'] = 'Geben Sie die URL zu Ihrer Handy-App im Google Play Store an. Wenn Sie keine eigene App haben, können Sie stattdessen die offizielle Moodle Mobile App verlinken.';
$string['autohide'] = 'Automatisch verbergen';
$string['autohidedesc'] = 'Diese Option verbirgt die Bearbeitungswerkzeuge, wenn sie nicht gebraucht werden. Die Ions sind nur dann zu sehen, wenn die Maus das jeweilige Element berührt.';
$string['backtotop'] = 'Nach oben';
$string['bootstrapcdn'] = 'Awesome Icons von CDN';
$string['bootstrapcdndesc'] = 'Diese Option regelt das Nachladen des Zeichensatzes Awesome aus der Onlinequelle von Bootstrap CDN. Aktivieren Sie die Option, wenn Sie die Awesome Icons auf Ihrer Website nicht richtig angezeigt werden.';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Essential</h2>
<p><img class=img-polaroid src="essential/pix/screenshot.jpg" /></p>
</div>
<div class="well">
<h3>Über Essential</h3>
<p>Essential ist ein angepasstes Design auf der Basis von Bootstrap. StyleSheets, Rendering und Einstellungen werden von Bootstrap vererbt und können in Essential umfangreich angepasst werden.</p>
<h3>Autoren von Bootstrap</h3>
<p>Bootstrap wurde erstellt für Moodle 2.5 von:<br>
Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans.</p>
<h3>Autor von Essential</h3>
<p>Julian Ridden<br>
Kontakt: julian@moodleman.net<br>
Website: <a href="http://www.moodleman.net">www.moodleman.net</a>
</p>
<h3>Weitere Information</h3>
<p><a href="clean/README.txt">Wie kann das Design kopiert und angepasst werden?</a></p>
</div></div>';
$string['colordesc'] = 'Für dieses Design können zahlreiche Einstellungen für die Farbgestaltung vorgenommen werden.';
$string['colorheading'] = 'Farbeinstellungen';
$string['colorheadingsub'] = 'Wählen Sie die Farben aus, die in Ihrem Design benutzt werden.';
$string['configtitle'] = 'Essential';
$string['contactinfo'] = 'Kontakt';
$string['contactinfodesc'] = 'Geben Sie Ihre Kontaktdaten ein.';
$string['copyright'] = 'Copyright';
$string['copyrightdesc'] = 'Fügen Sie hier mögliche Hinweise zum Copyright und zur Organisation ein.';
$string['customcss'] = 'CSS-Anpassungen';
$string['customcssdesc'] = 'Die CSS-Anpassungen werden auf jeder Seite benutzt. Das Design kann so einfach geändert werden.';
$string['custommenudesc'] = 'Mit diesen Einstellungen können Sie das Benutzermenü mit neuen dynamischen Funktionen erweitern.';
$string['custommenuheading'] = 'Benutzermenü';
$string['custommenuheadingsub'] = 'Fügen Sie weitere Funktionen zum Benutzermenü hinzu.';
$string['displayafterlogin'] = 'Nur mit Anmeldung anzeigen';
$string['displaybeforelogin'] = 'Nur ohne Anmeldung anzeigen';
$string['displaymycourses'] = 'Eingeschriebene Kurse anzeigen';
$string['displaymycoursesdesc'] = 'Eingeschriebene Kurse der Nutzer/innen im Benutzermenü anzeigen';
$string['displaymydashboard'] = 'Dashboard anzeigen';
$string['displaymydashboarddesc'] = 'Dashboard mit nutzereigenen Links im Benutzermenü anzeigen';
$string['dontdisplay'] = 'Nie anzeigen';
$string['editicons'] = 'Bearbeitungssymbole V2';
$string['editiconsdesc'] = 'Diese Einstellung verändert Font Awesome, so dass auf Kursseiten und in Blöcken farbige und besser formatierte Icons angezeigt werden.
Bitte beachten Sie, dass dies aktuell NICHT mit der Autohide-Einstellung kompatibel ist.';
$string['enablealert'] = 'Benachrichtigung aktivieren';
$string['enablealertdesc'] = 'Benachrichtigung aktivieren/deaktivieren';
$string['facebook'] = 'Facebook URL';
$string['facebookdesc'] = 'Geben Sie die URL zu Ihrer Facebook Seite an, z.B. http://www.facebook.com/mycollege';
$string['flickr'] = 'Flickr URL';
$string['flickrdesc'] = 'Geben Sie die URL zu Ihrer Flickr Seite an, z.B. http://www.flickr.com/mycollege';
$string['fontselect'] = 'Zeichensatz';
$string['fontselectdesc'] = 'Wählen Sie den Zeichensatz aus der Liste aus. Sie können hier auch die Google-Zeichensätze deaktivieren.';
$string['footercolor'] = 'Hintergrundfarbe im Fußbereich';
$string['footercolordesc'] = 'Mit welcher Farbe soll der Hintergrund im Fußbereich gefüllt werden?';
$string['footerheadingcolor'] = 'Kopffarbe im Fußbereich';
$string['footerheadingcolordesc'] = 'In welcher Farbe sollen Blocküberschriften im Fußbereich angezeigt werden?';
$string['footerhovercolor'] = 'Hoverfarbe im Fußbereich';
$string['footerhovercolordesc'] = 'In welcher Farbe sollen Links im Fußbereich angezeigt werden, wenn sie berührt werden?';
$string['footersepcolor'] = 'Trennlinienfarbe im Fußbereich';
$string['footersepcolordesc'] = 'In welcher Farbe sollen Trennlinien im Fußbereich angezeigt werden?';
$string['footertextcolor'] = 'Textfarbe im Fußbereich';
$string['footertextcolordesc'] = 'In welcher Farbe sollen Texte im Fußbereich angezeigt werden?';
$string['footerurlcolor'] = 'Linkfarbe im Fußbereich';
$string['footerurlcolordesc'] = 'In welcher Farbe sollen Links im Fußbereich angezeigt werden?';
$string['footnote'] = 'Fußnote';
$string['footnotedesc'] = 'Der Text aus diesem Textfeld wird in einer Fußzeile auf jeder Seite angezeigt.';
$string['frontcontentarea'] = 'Inhalt der Startseite';
$string['frontcontentareadesc'] = 'Was Sie auch immer in dieses Feld eingeben wird über die gesamte Breite der Seite zwischen Diashow und Marketing-Spots angezeigt';
$string['frontcontentdesc'] = 'Dies fügt zwischen Diashow und Marketing-Spots einen benutzerdefinierten Inhaltsbereich für Ihre eigenen Inhalte eine';
$string['frontcontentheading'] = 'Inhalt der Startseite';
$string['frontcontentheadingsub'] = 'Fügt der Startseite Informationen für Benutzer hinzu.';
$string['geneicsettings'] = 'Grundeinstellungen';
$string['googleplus'] = 'Google+ URL';
$string['googleplusdesc'] = 'Geben Sie die URL für Ihr Google+ Profil an, z.B. http://plus.google.com/107817105228930159735';
$string['headerprofilepic'] = 'Nutzerbild anzeigen';
$string['headerprofilepicdesc'] = 'Wenn diese Option aktiviert ist, wird das Nutzerbild der angemeldeten Person im Kopfbereich angezeigt.';
$string['hideonphone'] = 'Folienshow auf mobilen Geräten';
$string['hideonphonedesc'] = 'Wenn diese Option aktiviert ist, wird die Folienshow auch auf mobilen Geräten angezeigt.';
$string['ie7message'] = '<p id="ie7message">Diese Website benötigt den <strong>Internet Explorer 8</strong> oder höher, um korrekt angezeigt zu werden und vollständig zu funktionieren. Aktualisieren Sie Ihren Browser. Laden Sie die <a href="http://windows.microsoft.com/en-au/internet-explorer/download-ie" target="_blank">neueste Version</a> herunter. Alternativ können Sie versuchen, das <a href="http://www.google.com/chromeframe" target="_blank">ChromeFrame Plugin</a> zu installieren, das einige Probleme älterer Browser behebt.</p>
<p>Sollten Sie diese Mitteilung sehen und den <strong>Internet Explorer 8</strong> oder höher verwenden, haben Sie eventuell den Kompatibilitätsmodus eingeschaltet. Deaktivieren Sie diesen Modus, um diese Website korrekt anzuzeigen. Bei Problemen wenden Sie sich bitte an Ihren Helpdesk.</p>';
$string['instagram'] = 'Instagram-URL';
$string['instagramdesc'] = 'Geben Sie die URL für Ihre Instagram-Seite an, z. B. http://instagram.com/mycollege';
$string['invert'] = 'Navigation vertauschen';
$string['invertdesc'] = 'Diese Option vertauscht Text- und Hintergrundfarbe in der Navigation oben auf der Seite.';
$string['ios'] = 'iPhone/iPad (App Store)';
$string['iosdesc'] = 'Geben Sie die URL zu Ihrer Handy-App im Apple iTunes Store an. Wenn Sie keine eigene App haben, können Sie stattdessen die offizielle Moodle Mobile App verlinken.';
$string['iosicon'] = 'iOS Homescreen Icons';
$string['iosicondesc'] = 'Das Design ermöglicht ein standardmäßiges Icon für iOS und Android Homescreens.';
$string['ipadicon'] = 'iPad-Icon (Nicht Retina)';
$string['ipadicondesc'] = 'Das Bild sollte ein Bild im PNG-Format sein. (72 x 72 Pixel)';
$string['ipadretinaicon'] = 'iPad-Icon (Retina)';
$string['ipadretinaicondesc'] = 'Das Bild sollte ein Bild im PNG-Format sein. (144 x 144 Pixel)';
$string['iphoneicon'] = 'iPhone/iPod Touch Icon (Nicht Retina)';
$string['iphoneicondesc'] = 'Das Bild sollte ein Bild im PNG-Format sein.  (57 x 57 Pixel)';
$string['iphoneretinaicon'] = 'iPhone/iPod Touch Icon (Retina)';
$string['iphoneretinaicondesc'] = 'Das Bild sollte ein Bild im PNG-Format sein. (114 x 114 Pixel)';
$string['layout'] = 'Standardmäßiges Kurslayout benutzen';
$string['layoutdesc'] = 'Normalerweise werden in diesem Design beide Blockspalten zusammen auf einer Seite dargestellt. Wenn Sie das standardmäßige dreispaltige Kurslayout von Moodle bevorzugen, aktivieren Sie diese Option.';
$string['linkedin'] = 'LinkedIn-URL';
$string['linkedindesc'] = 'Geben Sie die URL für Ihr LinkedIn-Profil an, z. B. http://www.linkedin.com/company/mycollege';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Laden Sie Ihr eigenes Logo hoch, um es in der Kopfleiste anzuzeigen. Wenn Sie ein Logo hochgeladen haben, ersetzt es das standardmäßige Icon und den angezeigten Namen.';
$string['marketing1'] = 'Marketing Spot 1';
$string['marketing2'] = 'Marketing Spot 2';
$string['marketing3'] = 'Marketing Spot 3';
$string['marketingbuttontext'] = 'Linktext';
$string['marketingbuttontextdesc'] = 'Text, der auf der Schaltfläche angezeigt wird.';
$string['marketingbuttonurl'] = 'Link URL';
$string['marketingbuttonurldesc'] = 'URL, auf welche die Schaltfläche verweist.';
$string['marketingcontent'] = 'Text';
$string['marketingcontentdesc'] = 'Schreiben Sie den Text für den Marketing-Spot und formulieren Sie ihn kurz und treffend.';
$string['marketingdesc'] = 'Dieses Thema bietet drei "Marketing"- oder "Werbe"-Spots direkt unterhalb der Diashow an. Damit können Sie dem Benutzer leicht erkennbare Kerninformationen oder direkte Verlinkungen anbieten.';
$string['marketingheading'] = 'Marketing Spots';
$string['marketingheadingsub'] = 'Drei Bereiche auf der Startseite für Informationen und Links';
$string['marketingheight'] = 'Höhe der Marketingbilder';
$string['marketingheightdesc'] = 'Falls Sie Bilder in die Marketing-Spots einfügen möchten, können Sie hier ihre Höhe angeben.';
$string['marketingicon'] = 'Icon';
$string['marketingicondesc'] = 'Name des Symbols, welches Sie verwenden möchten. Eine Auflistung der verfügbaren Symbole finden Sie <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">hier</ a>. Geben Sie einfach den Begriff nach "icon-" ein.';
$string['marketingimage'] = 'Bild';
$string['marketingimagedesc'] = 'Dies bietet die Möglichkeit, ein Bild oberhalb des Marketingtextes anzuzeigen.';
$string['marketinginfodesc'] = 'Geben Sie die Einstellungen für die Marketing-Spots ein.';
$string['marketingtitle'] = 'Überschrift';
$string['marketingtitledesc'] = 'Überschrift für diesen Marketing-Spot';
$string['mobileappsdesc'] = 'Haben Sie eine Web-App im App Store oder im Google Play Store? Geben Sie einen Link an, damit die Nutzer/innen diese Apps online dort installieren können.';
$string['mobileappsheading'] = 'Mobile Apps';
$string['mobileappsheadingsub'] = 'Links zu den Apps, die die Nutzer/innen bei der Arbeit mit mobilen Geräten unterstützen';
$string['myclasses'] = 'Meine Klassen';
$string['mycourses'] = 'Meine Kurse';
$string['mycoursesinfo'] = 'Dynamische Liste von eingeschriebenen Kursen';
$string['mycoursesinfodesc'] = 'Dynamische Liste von Kursen anzeigen, in die eine Person eingeschrieben ist.';
$string['mycoursetitle'] = 'Bezeichnung';
$string['mycoursetitledesc'] = 'Ändern Sie die Bezeichnung für den Link \'Meine Kurse\' mit dem Dropdown-Menü.';
$string['mydashboard'] = 'Mein Dashboard';
$string['mydashboardinfo'] = 'Angepasstes Benutzer-Dashboard';
$string['mydashboardinfodesc'] = 'Zeigt eine Liste der Funktionen, welche zumeist von Benutzern verwendet werden.';
$string['mymodules'] = 'Meine Lernmodule';
$string['myunits'] = 'Meine Lerneinheiten';
$string['navbarsep'] = 'Trennzeichen in der Navigation';
$string['navbarsepdesc'] = 'Wählen Sie das Trennzeichen, das in der Breadcrumb-Navigation angezeigt wird.';
$string['nav_doublebracket'] = 'Dünne Doppelklammer';
$string['nav_pipe'] = 'Vertikale Linie';
$string['nav_slash'] = 'Schrägstrich';
$string['nav_thickbracket'] = 'Dünne Klammer';
$string['nav_thinbracket'] = 'Fette Klammer';
$string['noenrolments'] = 'Keine Einschreibungen';
$string['pagebackground'] = 'Hintergrundbild der Seite';
$string['pagebackgrounddesc'] = 'Laden Sie Ihr eigenes Hintergrundbild hoch. Dieses Bild wird auf allen Seiten im Hintergrund gekachelt. Wenn Sie kein Bild hochladen, wird ein Standardbild verwendet. Für einen einfarbigen Hintergrund erzeugen Sie ein Bild mit 1 Pixel in der gewünschten Farbe.';
$string['perfinfo'] = 'Performance-Info';
$string['perfinfodesc'] = 'Nur wenige Seiten brauchen eine vollständige detaillierte Performance-Info, vorallem nicht für alle Nutzer/innen. Wenn diese Option aktiviert ist, wird nur eine minimale Form angezeigt.';
$string['perf_max'] = 'Ausführlich';
$string['perf_min'] = 'Verkürzt';
$string['pinterest'] = 'Pinterest URL';
$string['pinterestdesc'] = 'Geben Sie die URL zu Ihrer Pinterest Seite an, z.B. http://www.pinterest.com/mycollege';
$string['pluginname'] = 'Essential';
$string['profilebarcustomtitle'] = 'Titel des benutzerangepassten Profilbalken-Blocks';
$string['profilebarcustomtitledesc'] = 'Titel des benutzerangepassten Profilbalken-Blocks';
$string['readmore'] = 'weiter lesen';
$string['region-footer-left'] = 'Fußbereich (links)';
$string['region-footer-middle'] = 'Fußbereich (Mitte)';
$string['region-footer-right'] = 'Fußbereich (rechts)';
$string['region-hidden-dock'] = 'Für Nutzer/innen verborgen';
$string['region-side-post'] = 'Rechts';
$string['region-side-pre'] = 'Links';
$string['siteicon'] = 'Website Icon';
$string['siteicondesc'] = 'Haben Sie kein eigenes Logo? Wählen Sie ein Logo aus der <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">Liste</a> und tragen Sie hier nur den Text ohne \'icon-\' ein.';
$string['skype'] = 'Skype Konto';
$string['skypedesc'] = 'Geben Sie das Skype-Konto für Ihre Organisation an.';
$string['slide1'] = 'Folie 1';
$string['slide2'] = 'Folie 2';
$string['slide3'] = 'Folie 3';
$string['slide4'] = 'Folie 4';
$string['slidecaption'] = 'Folienuntertitel';
$string['slidecaptiondesc'] = 'Geben Sie einen Bilduntertitel ein, die für diese Folie benutzt wird.';
$string['slideimage'] = 'Folienbild';
$string['slideimagedesc'] = 'Das Folienbild sollte ein transparentes Bild im PNG-Format sein. (256 x 256 Pixel)';
$string['slideinfodesc'] = 'Geben Sie hier alle Einstellungen für diese Folie an.';
$string['slideshowdesc'] = 'Diese Option erzeugt eine dynamische Folienshow mit bis zu 4 Bildern, über die Sie wichtige Elemente Ihrer Website hervorheben können.';
$string['slideshowheading'] = 'Folienshow der Startseite';
$string['slideshowheadingsub'] = 'Dynamische Folienshow für die Startseite';
$string['slideshowTitle'] = 'Folienshow';
$string['slidetitle'] = 'Folienüberschrift';
$string['slidetitledesc'] = 'Geben Sie eine beschreibende Überschrift für die Folie an.';
$string['slideurl'] = 'Folienlink';
$string['slideurldesc'] = 'Geben Sie das Ziel an, auf das die Folie verlinkt werden soll.';
$string['socialdesc'] = 'Geben Sie direkte Links zu sozialen Netzwerken an, in denen Ihre Organisation vertreten ist. Diese Links werden im Kopfbereich jeder Seite angezeigt.';
$string['socialheading'] = 'Soziales Netzwerke';
$string['socialheadingsub'] = 'Binden Sie Ihre Nutzer/innen in Soziale Netzwerke ein.';
$string['socialnetworks'] = 'Soziale Netzwerke';
$string['themecolor'] = 'Hauptfarbe';
$string['themecolordesc'] = 'Welche Hauptfarbe soll für das Design angezeigt werden? Diese Farbe gilt für viele Elemente auf der gesamten Website.';
$string['themehovercolor'] = 'Hoverfarbe für Links';
$string['themehovercolordesc'] = 'Welche Hoverfarbe soll für das Design angezeigt werden? Diese Farbe wird für Links und Menüs auf der gesamten Website benutzt.';
$string['togglemarketing'] = 'Marketing Spots anzeigen';
$string['togglemarketingdesc'] = 'Wählen Sie aus, wie die Marketing Spots auf der Startseite gezeigt werden sollen.';
$string['toggleslideshow'] = 'Folienshow anzeigen';
$string['toggleslideshowdesc'] = 'Wählen Sie aus, wie die Folienshow auf der Startseite gezeigt werden soll.';
$string['twitter'] = 'Twitter URL';
$string['twitterdesc'] = 'Geben Sie die URL für Ihr Twitter Feed an, z.B. http://www.twitter.com/mycollege';
$string['useanalytics'] = 'Google Analytics aktivieren';
$string['useanalyticsdesc'] = 'Google Analytics aktivieren/deaktivieren';
$string['usefrontcontent'] = 'Textfeld auf der Startseite aktivieren';
$string['usefrontcontentdesc'] = 'Wenn diese Option aktiviert ist, wird der nachfolgende Text auf der Startseite zwischen der Folienshow und den Marketing Spots angezeigt.';
$string['visibleadminonly'] = 'Blöcke, die in den nachfolgenden Bereich verschoben werden, sind ausschließlich für Admins sichtbar.';
$string['vk'] = 'VKontakte URL';
$string['vkdesc'] = 'Geben Sie die URL für Ihre VKontakte Seite an, z.B. http://www.vk.com/mycollege';
$string['website'] = 'Website URL';
$string['websitedesc'] = 'Geben Sie die URL zu Ihrer Website an, z.B. http://www.mycollege.com';
$string['yourprofile'] = 'Mein Profil';
$string['youtube'] = 'YouTube URL';
$string['youtubedesc'] = 'Geben Sie die URL für Ihren YouTube Kanal an, z.B. http://www.youtube.com/mycollege';
